---
cmtsC3IfMIB: 1.3.6.1.4.1.4115.1.4.3.12
dcxIfObjects: 1.3.6.1.4.1.4115.1.4.3.12.1
dcxIfTable: 1.3.6.1.4.1.4115.1.4.3.12.1.1
dcxIfEntry: 1.3.6.1.4.1.4115.1.4.3.12.1.1.1
dcxIfLoadInterval: 1.3.6.1.4.1.4115.1.4.3.12.1.1.1.1
dcxIfInputBitRate: 1.3.6.1.4.1.4115.1.4.3.12.1.1.1.2
dcxIfInputPacketRate: 1.3.6.1.4.1.4115.1.4.3.12.1.1.1.3
dcxIfOutputBitRate: 1.3.6.1.4.1.4115.1.4.3.12.1.1.1.4
dcxIfOutputPacketRate: 1.3.6.1.4.1.4115.1.4.3.12.1.1.1.5